EmptySelection(3)

NAME
EmptySelection - Special class that describes the case of no selection.

SYNOPSIS

#include <moMoveSelect.h>

Detailed Description

Special class that describes the case of no selection. This class is used as an exception that can be thrown if a solution selector has completly failed.

Definition at line 21 of file moMoveSelect.h.

Author

Generated automatically by Doxygen for PARADISEO-MO from the source code.